
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 7  
| 26>  D 1      
| 27>  1 0.8 1.0
| 28>  end
| 29> end
| 30> * xyz   0  1
| 31> C         0.326800030359        1.071400099603       -0.130200012066
| 32> C        -1.007300093650        0.349600032452        0.093700008705
| 33> C         0.982300091286       -0.280900026111        0.205600019063
| 34> N        -0.311400028940       -0.941600087495       -0.094300008722
| 35> C         1.420600132045       -0.499800046431        1.645700153007
| 36> H         0.541400050299        1.905100177112        0.543100050450
| 37> H         0.486000045161        1.394600129654       -1.165600108322
| 38> H        -1.788600166261        0.562100052230       -0.641600059602
| 39> H        -1.427800132714        0.475300044186        1.097900102061
| 40> H         1.784400165883       -0.560800052089       -0.488000045320
| 41> H        -0.368200034221       -1.284500119397       -1.053900097970
| 42> H         0.636600059150       -0.242000022474        2.365800219954
| 43> H         2.296000213424        0.117800010940        1.872400174065
| 44> H         1.701300158150       -1.545700143709        1.809800168258
| 45> *
| 46> 
| 47>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C      0.326800    1.071400   -0.130200
  C     -1.007300    0.349600    0.093700
  C      0.982300   -0.280900    0.205600
  N     -0.311400   -0.941600   -0.094300
  C      1.420600   -0.499800    1.645700
  H      0.541400    1.905100    0.543100
  H      0.486000    1.394600   -1.165600
  H     -1.788600    0.562100   -0.641600
  H     -1.427800    0.475300    1.097900
  H      1.784400   -0.560800   -0.488000
  H     -0.368200   -1.284500   -1.053900
  H      0.636600   -0.242000    2.365800
  H      2.296000    0.117800    1.872400
  H      1.701300   -1.545700    1.809800

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011          0.617562557935661          2.024652768105621         -0.246042365437982
   1 C     6.0000    0    12.011         -1.903521311671729          0.660648317744262          0.177067355198487
   2 C     6.0000    0    12.011          1.856278153856386         -0.530824120361119          0.388527729158059
   3 N     7.0000    0    14.007         -0.588460772791752         -1.779366293041839         -0.178201190910965
   4 C     6.0000    0    12.011          2.684545195377417         -0.944485209475716          3.109922587735530
   5 H     1.0000    0     1.008          1.023097823956300          3.600117592426551          1.026310358669315
   6 H     1.0000    0     1.008          0.918406986427650          2.635412311377130         -2.202664986397525
   7 H     1.0000    0     1.008         -3.379964477319307          1.062215158577532         -1.212448400155332
   8 H     1.0000    0     1.008         -2.698151224805877          0.898186914952210          2.074730515299481
   9 H     1.0000    0     1.008          3.372027626842522         -1.059758514336983         -0.922186438995959
  10 H     1.0000    0     1.008         -0.695797227178123         -2.427353444649479         -1.991582557676076
  11 H     1.0000    0     1.008          1.202999768631569         -0.457313766878648          4.470714503283720
  12 H     1.0000    0     1.008          4.338811606796105          0.222609759249527          3.538323542089331
  13 H     1.0000    0     1.008          3.214991370500413         -2.920949956772732          3.420026675132221

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.533281     0.000     0.000
 C      1   2   0   1.539856    85.706     0.000
 N      2   1   3   1.478790    89.027   340.640
 C      3   1   2   1.521155   117.096   264.906
 H      1   2   3   1.092905   116.103   242.099
 H      1   2   3   1.096292   113.769   114.115
 H      2   1   3   1.093733   115.589   223.383
 H      2   1   3   1.095919   114.435    96.020
 H      3   1   2   1.096718   113.425   134.237
 H      4   2   1   1.020607   112.749   265.281
 H      5   3   1   1.095290   112.476    48.770
 H      5   3   1   1.095056   110.192   288.641
 H      5   3   1   1.095275   110.677   169.727

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.897481     0.000     0.000
 C      1   2   0   2.909907    85.706     0.000
 N      2   1   3   2.794507    89.027   340.640
 C      3   1   2   2.874566   117.096   264.906
 H      1   2   3   2.065292   116.103   242.099
 H      1   2   3   2.071692   113.769   114.115
 H      2   1   3   2.066856   115.589   223.383
 H      2   1   3   2.070987   114.435    96.020
 H      3   1   2   2.072496   113.425   134.237
 H      4   2   1   1.928668   112.749   265.281
 H      5   3   1   2.069799   112.476    48.770
 H      5   3   1   2.069356   110.192   288.641
 H      5   3   1   2.069771   110.677   169.727

---------------------
BASIS SET INFORMATION
---------------------
There are 3 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type N   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   3 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1C    basis set group =>   1
Atom   2C    basis set group =>   1
Atom   3N    basis set group =>   2
Atom   4C    basis set group =>   1
Atom   5H    basis set group =>   3
Atom   6H    basis set group =>   3
Atom   7H    basis set group =>   3
Atom   8H    basis set group =>   3
Atom   9H    basis set group =>   3
Atom  10H    basis set group =>   3
Atom  11H    basis set group =>   3
Atom  12H    basis set group =>   3
Atom  13H    basis set group =>   3
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   92
 # of primitive gaussian functions       ...  136
 # of contracted shell                   ...   44
 # of contracted basis functions         ...   68
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.001 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...       151340 b.      2950 skpd (  1.9%)     0.023 s. (  0.000 ms/b)
  <ss|sp>  ...       181905 b.      1245 skpd (  0.7%)     0.121 s. (  0.001 ms/b)
  <ss|sd>  ...        18124 b.       191 skpd (  1.0%)     0.013 s. (  0.001 ms/b)
  <ss|pp>  ...        30470 b.        55 skpd (  0.2%)     0.041 s. (  0.001 ms/b)
  <ss|pd>  ...         5535 b.        15 skpd (  0.3%)     0.007 s. (  0.001 ms/b)
  <ss|dd>  ...          555 b.         0 skpd (  0.0%)     0.001 s. (  0.001 ms/b)
  <sp|sp>  ...        54560 b.        55 skpd (  0.1%)     0.078 s. (  0.001 ms/b)
  <sp|sd>  ...        10875 b.        15 skpd (  0.1%)     0.013 s. (  0.001 ms/b)
  <sp|pp>  ...        18150 b.         0 skpd (  0.0%)     0.044 s. (  0.002 ms/b)
  <sp|pd>  ...         3300 b.         0 skpd (  0.0%)     0.008 s. (  0.002 ms/b)
  <sp|dd>  ...          330 b.         0 skpd (  0.0%)     0.001 s. (  0.003 ms/b)
  <sd|sd>  ...          560 b.         1 skpd (  0.2%)     0.001 s. (  0.001 ms/b)
  <sd|pp>  ...         1815 b.         0 skpd (  0.0%)     0.012 s. (  0.007 ms/b)
  <sd|pd>  ...          330 b.         0 skpd (  0.0%)     0.001 s. (  0.004 ms/b)
  <sd|dd>  ...           33 b.         0 skpd (  0.0%)     0.000 s. (  0.005 ms/b)
  <pp|pp>  ...         1540 b.         0 skpd (  0.0%)     0.009 s. (  0.006 ms/b)
  <pp|pd>  ...          550 b.         0 skpd (  0.0%)     0.004 s. (  0.007 ms/b)
  <pp|dd>  ...           55 b.         0 skpd (  0.0%)     0.000 s. (  0.008 ms/b)
  <pd|pd>  ...           55 b.         0 skpd (  0.0%)     0.001 s. (  0.010 ms/b)
  <pd|dd>  ...           10 b.         0 skpd (  0.0%)     0.000 s. (  0.013 ms/b)
  <dd|dd>  ...            1 b.         0 skpd (  0.0%)     0.000 s. (  0.057 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    2729893 
 One   Center Integrals retained         ...    2729893 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...      74254 (  2.7%)
 Number of short int integrals           ...     292640 ( 10.7%)
 Number of double/float integrals        ...    2342674 ( 85.8%)
 Amount of memory used                   ...         31 MB

Prescreening statistics:
 Total number of shell quadruples        ...     490545 
 Number of skipped shell quadruples      ...       4527 (  0.9%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.518 sec (   0.009 min)
 One electron matrix time            ...     0.006 sec (   0.000 min) =  1.1%
 Schwartz matrix evaluation time     ...     0.070 sec (   0.001 min) = 13.6%
 Repulsion integral time             ...     0.378 sec (   0.006 min) = 73.0%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   40
 Basis Dimension        Dim             ....   68
 Nuclear Repulsion      ENuc            ....    188.5304350706 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 1.571e-03
Time for diagonalization                   ...    0.002 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.002 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  15472 (   0.0 sec)
# of grid points (after weights+screening)   ...  14399 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...    14399
Total number of batches                      ...      233
Average number of points per batch           ...       61
Average number of grid points per atom       ...     1028
Average number of shells per batch           ...    37.22 (84.59%)
Average number of basis functions per batch  ...    58.94 (86.67%)
Average number of large shells per batch     ...    31.92 (85.76%)
Average number of large basis fcns per batch ...    50.88 (86.34%)
Maximum spatial batch extension              ...  22.01, 19.49, 20.81 au
Average spatial batch extension              ...   4.01,  3.78,  3.78 au

Time for grid setup =    0.165 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.1 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.2 sec)
  promolecular density results
     # of electrons  =     39.984190056
     EX              =    -29.651661962
     EC              =     -1.307548062
     EX+EC           =    -30.959210023
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.4 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     31 MB
   Number of tiny    integrals    ...   74254
   Number of small   integrals    ...  292640
   Number of regular integrals    ... 2342674

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -211.9510387196   0.000000000000 0.03705513  0.00234286  0.2100861 0.7000
  1   -212.0183397198  -0.067301000118 0.02457337  0.00166960  0.1129484 0.7000
                               ***Turning on DIIS***
  2   -212.0505942454  -0.032254525640 0.04249048  0.00314561  0.0493311 0.0000
  3   -212.0995722918  -0.048978046393 0.01678919  0.00132029  0.0503613 0.0000
  4   -212.1092770842  -0.009704792398 0.00291581  0.00025863  0.0062087 0.0000
  5   -212.1094691040  -0.000192019830 0.00084744  0.00008611  0.0021534 0.0000
  6   -212.1094819150  -0.000012810986 0.00042968  0.00004644  0.0003845 0.0000
  7   -212.1094835204  -0.000001605427 0.00012637  0.00001107  0.0000719 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   8 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -212.10948361 Eh           -5771.79248 eV

Components:
Nuclear Repulsion  :          188.53043507 Eh            5130.17395 eV
Electronic Energy  :         -400.63991868 Eh          -10901.96643 eV

One Electron Energy:         -658.26744344 Eh          -17912.36778 eV
Two Electron Energy:          257.62752476 Eh            7010.40135 eV

Virial components:
Potential Energy   :         -422.39621182 Eh          -11493.98527 eV
Kinetic Energy     :          210.28672821 Eh            5722.19279 eV
Virial Ratio       :            2.00866795


DFT components:
N(Alpha)           :       19.997171686946 electrons
N(Beta)            :       19.997171686946 electrons
N(Total)           :       39.994343373893 electrons
E(X)               :      -15.171621870573 Eh       
E(C)               :       -1.324164142752 Eh       
E(XC)              :      -16.495786013325 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -8.6840e-08  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    3.4859e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    2.1303e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    5.5725e-05  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :    -0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :    -0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.755971      -401.5304 
   1   1.0000     -10.597783      -288.3803 
   2   1.0000     -10.587855      -288.1102 
   3   1.0000     -10.561686      -287.3981 
   4   1.0000     -10.551183      -287.1123 
   5   1.0000      -1.061170       -28.8759 
   6   1.0000      -0.844815       -22.9886 
   7   1.0000      -0.812085       -22.0980 
   8   1.0000      -0.734301       -19.9814 
   9   1.0000      -0.634885       -17.2761 
  10   1.0000      -0.596538       -16.2326 
  11   1.0000      -0.538048       -14.6410 
  12   1.0000      -0.504257       -13.7215 
  13   1.0000      -0.467864       -12.7312 
  14   1.0000      -0.461649       -12.5621 
  15   1.0000      -0.454194       -12.3592 
  16   1.0000      -0.419215       -11.4074 
  17   1.0000      -0.393626       -10.7111 
  18   1.0000      -0.371791       -10.1170 
  19   1.0000      -0.276569        -7.5258 
  20   0.0000       0.090945         2.4747 
  21   0.0000       0.119194         3.2434 
  22   0.0000       0.140624         3.8266 
  23   0.0000       0.148184         4.0323 
  24   0.0000       0.170805         4.6478 
  25   0.0000       0.187047         5.0898 
  26   0.0000       0.190383         5.1806 
  27   0.0000       0.198701         5.4069 
  28   0.0000       0.217216         5.9108 
  29   0.0000       0.231058         6.2874 
  30   0.0000       0.251117         6.8332 
  31   0.0000       0.298118         8.1122 
  32   0.0000       0.301345         8.2000 
  33   0.0000       0.376100        10.2342 
  34   0.0000       0.481311        13.0971 
  35   0.0000       0.519008        14.1229 
  36   0.0000       0.539789        14.6884 
  37   0.0000       0.550950        14.9921 
  38   0.0000       0.565869        15.3981 
  39   0.0000       0.628427        17.1004 
  40   0.0000       0.685238        18.6463 
  41   0.0000       0.696921        18.9642 
  42   0.0000       0.709950        19.3187 
  43   0.0000       0.723850        19.6970 
  44   0.0000       0.738423        20.0935 
  45   0.0000       0.766015        20.8443 
  46   0.0000       0.781164        21.2566 
  47   0.0000       0.793937        21.6041 
  48   0.0000       0.797503        21.7012 
  49   0.0000       0.807383        21.9700 
  50   0.0000       0.812126        22.0991 
  51   0.0000       0.826438        22.4885 
  52   0.0000       0.829170        22.5629 
  53   0.0000       0.843974        22.9657 
  54   0.0000       0.877150        23.8685 
  55   0.0000       0.959759        26.1164 
  56   0.0000       0.972885        26.4735 
  57   0.0000       1.009346        27.4657 
  58   0.0000       1.070133        29.1198 
  59   0.0000       1.111726        30.2516 
  60   0.0000       1.205440        32.8017 
  61   0.0000       1.374963        37.4146 
  62   0.0000       1.444849        39.3164 
  63   0.0000       1.931419        52.5566 
  64   0.0000       1.957508        53.2665 
  65   0.0000       2.151332        58.5407 
  66   0.0000       2.355432        64.0946 
  67   0.0000       2.438989        66.3683 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.755971      -401.5304 
   1   1.0000     -10.597783      -288.3803 
   2   1.0000     -10.587855      -288.1102 
   3   1.0000     -10.561686      -287.3981 
   4   1.0000     -10.551183      -287.1123 
   5   1.0000      -1.061170       -28.8759 
   6   1.0000      -0.844815       -22.9886 
   7   1.0000      -0.812085       -22.0980 
   8   1.0000      -0.734301       -19.9814 
   9   1.0000      -0.634885       -17.2761 
  10   1.0000      -0.596538       -16.2326 
  11   1.0000      -0.538048       -14.6410 
  12   1.0000      -0.504257       -13.7215 
  13   1.0000      -0.467864       -12.7312 
  14   1.0000      -0.461649       -12.5621 
  15   1.0000      -0.454194       -12.3592 
  16   1.0000      -0.419215       -11.4074 
  17   1.0000      -0.393626       -10.7111 
  18   1.0000      -0.371791       -10.1170 
  19   1.0000      -0.276569        -7.5258 
  20   0.0000       0.090945         2.4747 
  21   0.0000       0.119194         3.2434 
  22   0.0000       0.140624         3.8266 
  23   0.0000       0.148184         4.0323 
  24   0.0000       0.170805         4.6478 
  25   0.0000       0.187047         5.0898 
  26   0.0000       0.190383         5.1806 
  27   0.0000       0.198701         5.4069 
  28   0.0000       0.217216         5.9108 
  29   0.0000       0.231058         6.2874 
  30   0.0000       0.251117         6.8332 
  31   0.0000       0.298118         8.1122 
  32   0.0000       0.301345         8.2000 
  33   0.0000       0.376100        10.2342 
  34   0.0000       0.481311        13.0971 
  35   0.0000       0.519008        14.1229 
  36   0.0000       0.539789        14.6884 
  37   0.0000       0.550950        14.9921 
  38   0.0000       0.565869        15.3981 
  39   0.0000       0.628427        17.1004 
  40   0.0000       0.685238        18.6463 
  41   0.0000       0.696921        18.9642 
  42   0.0000       0.709950        19.3187 
  43   0.0000       0.723850        19.6970 
  44   0.0000       0.738423        20.0935 
  45   0.0000       0.766015        20.8443 
  46   0.0000       0.781164        21.2566 
  47   0.0000       0.793937        21.6041 
  48   0.0000       0.797503        21.7012 
  49   0.0000       0.807383        21.9700 
  50   0.0000       0.812126        22.0991 
  51   0.0000       0.826438        22.4885 
  52   0.0000       0.829170        22.5629 
  53   0.0000       0.843974        22.9657 
  54   0.0000       0.877150        23.8685 
  55   0.0000       0.959759        26.1164 
  56   0.0000       0.972885        26.4735 
  57   0.0000       1.009346        27.4657 
  58   0.0000       1.070133        29.1198 
  59   0.0000       1.111726        30.2516 
  60   0.0000       1.205440        32.8017 
  61   0.0000       1.374963        37.4146 
  62   0.0000       1.444849        39.3164 
  63   0.0000       1.931419        52.5566 
  64   0.0000       1.957508        53.2665 
  65   0.0000       2.151332        58.5407 
  66   0.0000       2.355432        64.0946 
  67   0.0000       2.438989        66.3683 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :   -0.252302    0.000000
   1 C :   -0.003051    0.000000
   2 C :   -0.088739    0.000000
   3 N :   -0.693127    0.000000
   4 C :   -0.255911    0.000000
   5 H :    0.123235    0.000000
   6 H :    0.134401    0.000000
   7 H :    0.125447    0.000000
   8 H :    0.138424    0.000000
   9 H :    0.120850    0.000000
  10 H :    0.256979    0.000000
  11 H :    0.127470    0.000000
  12 H :    0.125798    0.000000
  13 H :    0.140527    0.000000
Sum of atomic charges         :   -0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.217226  s :     3.217226
      pz      :     1.069458  p :     3.035077
      px      :     0.938458
      py      :     1.027160
  1 C s       :     3.150016  s :     3.150016
      pz      :     1.100515  p :     2.853035
      px      :     0.968307
      py      :     0.784213
  2 C s       :     3.234225  s :     3.234225
      pz      :     1.077768  p :     2.854514
      px      :     0.867763
      py      :     0.908982
  3 N s       :     3.660882  s :     3.660882
      pz      :     1.361850  p :     3.987102
      px      :     1.160002
      py      :     1.465249
      dz2     :     0.015491  d :     0.045144
      dxz     :     0.002419
      dyz     :     0.003691
      dx2y2   :     0.010011
      dxy     :     0.013532
  4 C s       :     3.155775  s :     3.155775
      pz      :     0.975169  p :     3.100136
      px      :     1.038450
      py      :     1.086518
  5 H s       :     0.876765  s :     0.876765
  6 H s       :     0.865599  s :     0.865599
  7 H s       :     0.874553  s :     0.874553
  8 H s       :     0.861576  s :     0.861576
  9 H s       :     0.879150  s :     0.879150
 10 H s       :     0.743021  s :     0.743021
 11 H s       :     0.872530  s :     0.872530
 12 H s       :     0.874202  s :     0.874202
 13 H s       :     0.859473  s :     0.859473

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000
 12 H s       :     0.000000  s :     0.000000
 13 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :   -0.206501    0.000000
   1 C :   -0.043900    0.000000
   2 C :    0.010992    0.000000
   3 N :   -0.494698    0.000000
   4 C :   -0.291204    0.000000
   5 H :    0.093350    0.000000
   6 H :    0.105767    0.000000
   7 H :    0.090905    0.000000
   8 H :    0.095717    0.000000
   9 H :    0.087462    0.000000
  10 H :    0.231285    0.000000
  11 H :    0.106985    0.000000
  12 H :    0.102658    0.000000
  13 H :    0.111181    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.961320  s :     2.961320
      pz      :     1.118755  p :     3.245180
      px      :     1.058418
      py      :     1.068007
  1 C s       :     2.929866  s :     2.929866
      pz      :     1.125848  p :     3.114034
      px      :     1.054829
      py      :     0.933357
  2 C s       :     2.910552  s :     2.910552
      pz      :     1.091275  p :     3.078456
      px      :     0.979451
      py      :     1.007731
  3 N s       :     3.280715  s :     3.280715
      pz      :     1.420064  p :     4.125546
      px      :     1.225801
      py      :     1.479681
      dz2     :     0.026760  d :     0.088437
      dxz     :     0.006465
      dyz     :     0.008417
      dx2y2   :     0.019941
      dxy     :     0.026853
  4 C s       :     2.969354  s :     2.969354
      pz      :     1.079141  p :     3.321850
      px      :     1.114466
      py      :     1.128243
  5 H s       :     0.906650  s :     0.906650
  6 H s       :     0.894233  s :     0.894233
  7 H s       :     0.909095  s :     0.909095
  8 H s       :     0.904283  s :     0.904283
  9 H s       :     0.912538  s :     0.912538
 10 H s       :     0.768715  s :     0.768715
 11 H s       :     0.893015  s :     0.893015
 12 H s       :     0.897342  s :     0.897342
 13 H s       :     0.888819  s :     0.888819

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000
 12 H s       :     0.000000  s :     0.000000
 13 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -14.75597 -10.59778 -10.58786 -10.56169 -10.55118  -1.06117
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.1       0.1      99.6       0.0      12.3
  1 C                 0.1       0.0      99.6       0.1       0.0      18.3
  2 C                 0.1      99.6       0.0       0.1       0.1      19.5
  3 N                99.8       0.1       0.1       0.0       0.0      35.3
  4 C                 0.0       0.1       0.0       0.0      99.7       2.8
  5 H                 0.0       0.0       0.0       0.1       0.0       0.8
  6 H                 0.0       0.0       0.0       0.1       0.0       0.9
  7 H                 0.0       0.0       0.1       0.0       0.0       1.4
  8 H                 0.0       0.0       0.1       0.0       0.0       1.4
  9 H                 0.0       0.1       0.0       0.0       0.0       1.6
 10 H                 0.0       0.0       0.0       0.0       0.0       5.1
 11 H                 0.0       0.0       0.0       0.0       0.1       0.3
 12 H                 0.0       0.0       0.0       0.0       0.1       0.2
 13 H                 0.0       0.0       0.0       0.0       0.1       0.2

                      6         7         8         9        10        11   
                  -0.84481  -0.81209  -0.73430  -0.63489  -0.59654  -0.53805
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 5.1      26.6      10.2      18.3       3.8      29.3
  1 C                 5.1      16.9      21.2       7.2      21.2      18.4
  2 C                22.6      11.1      14.6       7.4      27.1       5.1
  3 N                11.7      18.1       9.3      22.2       8.9      13.8
  4 C                29.8       3.6      13.6      10.1       6.6       6.1
  5 H                 0.8       5.9       0.7       5.3       0.4      14.0
  6 H                 0.4       5.8       1.7       7.9       0.6       0.9
  7 H                 0.8       2.2       6.7       0.1      11.2       0.6
  8 H                 0.4       2.3       7.1       3.2       1.3       7.4
  9 H                 3.0       0.3       3.3       2.3      14.3       0.0
 10 H                 2.7       5.2       0.1       9.6       2.0       2.0
 11 H                 5.7       0.6       4.3       1.8       2.4       0.2
 12 H                 6.3       0.6       3.6       2.8       0.0       1.0
 13 H                 5.7       1.0       3.6       1.9       0.0       1.2

                     12        13        14        15        16        17   
                  -0.50426  -0.46786  -0.46165  -0.45419  -0.41921  -0.39363
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                12.1       5.0      10.2      19.0      11.2      16.9
  1 C                 3.4      15.5      21.7      18.7       3.3      11.3
  2 C                18.0       2.6      14.2       9.0      10.2      11.9
  3 N                13.7      20.0      11.0       2.4      17.8      11.8
  4 C                30.0      27.9      19.5      18.6      25.5      11.2
  5 H                 0.0       0.6       0.0       1.3       0.6      13.0
  6 H                 3.9       1.9       4.1       7.2       3.9       4.7
  7 H                 0.1       4.5       4.9       1.1       0.1       6.1
  8 H                 0.2       0.1       5.3       8.0       0.2       4.0
  9 H                 0.0       0.3       1.5       2.4       1.8       2.1
 10 H                 1.1       2.6       1.3       0.4       0.7       4.6
 11 H                 0.1      12.0       0.2      10.6       1.5       0.9
 12 H                 8.2       2.4       3.5       0.0      14.3       1.5
 13 H                 9.2       4.6       2.6       1.2       8.9       0.0

                     18        19        20        21        22        23   
                  -0.37179  -0.27657   0.09094   0.11919   0.14062   0.14818
                   1.00000   1.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                23.6       6.8       7.1       5.5       3.9      18.9
  1 C                15.5       4.7       5.3       8.3      15.8      11.0
  2 C                21.7       4.5       7.3       1.6       5.5       7.1
  3 N                 6.3      72.2       8.2       2.5       2.0      12.6
  4 C                 6.1       3.3       3.4      11.6       9.4       1.7
  5 H                 0.2       1.6       1.3      12.9       0.3       5.4
  6 H                 0.0       0.7      14.5       1.1       0.2      22.7
  7 H                 4.8       0.9      10.4       0.2      20.5       0.5
  8 H                 1.3       3.0       0.5      21.7       9.0       1.1
  9 H                11.9       0.9      14.7       2.3      10.4       0.3
 10 H                 0.1       0.9      19.9       5.2       1.8      13.5
 11 H                 4.2       0.0       1.3      17.2       0.2       2.0
 12 H                 0.2       0.1       3.3       6.5      12.9       2.0
 13 H                 4.0       0.2       2.7       3.4       8.3       1.0

                     24        25        26        27        28        29   
                   0.17080   0.18705   0.19038   0.19870   0.21722   0.23106
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                12.0       1.1       4.5      11.2      15.2      16.9
  1 C                 2.7       6.0       4.6       9.5      14.0      13.7
  2 C                 3.4       7.5       8.8       5.4      11.3      16.2
  3 N                 4.6       1.5       2.7       3.3      15.7       5.1
  4 C                10.8      15.3      12.0      12.4       3.0       4.6
  5 H                31.1       0.8       4.7       1.6       1.5       4.8
  6 H                 0.6       0.0       2.4      14.3      10.2       4.5
  7 H                 7.3       8.0       0.8       6.6       0.1      18.9
  8 H                 0.3       7.8       6.2       0.7       1.3       7.0
  9 H                 0.4      14.7      19.2       2.8       0.2       0.3
 10 H                 5.4       0.6       2.6       0.1      19.3       4.9
 11 H                 6.1       0.1       0.3      21.6       3.7       0.6
 12 H                 1.8      32.5       2.9       2.6       4.4       2.1
 13 H                13.7       4.1      28.3       7.9       0.0       0.4

                     30        31        32        33        34        35   
                   0.25112   0.29812   0.30134   0.37610   0.48131   0.51901
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                16.1       5.4      10.4      25.4      20.9       1.8
  1 C                15.5       2.6      28.5      24.3       7.1      37.6
  2 C                 8.8      34.0      24.3      17.5       2.6      24.0
  3 N                 3.5       2.5      30.4      13.5       2.2      12.7
  4 C                 7.9      41.4       1.9       2.6      22.7      10.1
  5 H                 5.7       3.4       0.4       0.6       1.0       0.9
  6 H                 2.5       1.2       0.2       2.4      12.9       0.1
  7 H                 0.1       0.1       0.1       3.3       4.9       0.5
  8 H                14.5       1.7       0.9       0.9       0.6       8.2
  9 H                 6.7       1.2       0.1       2.0       6.9       0.2
 10 H                 2.0       0.3       0.3       2.0       0.9       0.2
 11 H                13.8       2.5       1.0       1.4       6.1       3.2
 12 H                 0.7       2.0       0.8       3.8       0.1       0.4
 13 H                 2.1       1.6       0.7       0.1      11.2       0.2

                     36        37        38        39        40        41   
                   0.53979   0.55095   0.56587   0.62843   0.68524   0.69692
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                17.1      28.3       9.1       8.1       8.6      25.5
  1 C                 7.6      37.3       2.9      13.6      38.9      12.7
  2 C                16.5      15.1       5.5       7.8      35.1      11.2
  3 N                 2.4       4.3      11.4       9.0       8.0      14.2
  4 C                28.2       3.9      35.9      24.5       1.7       9.9
  5 H                10.4       2.0       2.1       4.3       0.1       5.9
  6 H                 2.1       0.2       0.3       4.2       1.2       7.7
  7 H                 0.7       0.2       0.7      15.4       0.6       1.4
  8 H                 5.3       5.4       0.3       1.5       0.3       2.1
  9 H                 0.2       0.0       2.4       0.9       0.0       5.6
 10 H                 2.5       0.8       5.6       3.9       4.6       1.4
 11 H                 6.7       1.3       1.7       4.0       0.0       0.4
 12 H                 0.3       0.4      14.8       2.0       0.1       1.1
 13 H                 0.0       0.7       7.4       0.8       0.6       0.9

                     42        43        44        45        46        47   
                   0.70995   0.72385   0.73842   0.76602   0.78116   0.79394
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                34.8      22.6       4.7      17.0      11.3      13.4
  1 C                10.3      15.3      13.5       8.2      24.8      12.3
  2 C                17.0      28.0      10.4      21.6      10.7      12.2
  3 N                 6.6       5.5      10.2       2.0       4.3       1.5
  4 C                10.8      17.9      14.5      23.8      14.5      32.3
  5 H                 0.0       0.1       6.8       6.6       6.3       0.2
  6 H                 2.5       1.1       3.9       5.6       0.1       4.6
  7 H                 5.7       0.2      10.0       0.2       0.7       0.7
  8 H                 0.9       2.9       0.0       6.6      11.4       6.3
  9 H                 8.9       0.4       3.0       5.5       0.7       4.9
 10 H                 0.4       1.3       6.4       1.7       5.1       0.6
 11 H                 1.9       2.9       1.8       0.2       4.8       5.0
 12 H                 0.1       1.5       3.8       0.6       3.1       5.0
 13 H                 0.4       0.6      10.9       0.3       2.2       0.9

                     48        49        50        51        52        53   
                   0.79750   0.80738   0.81213   0.82644   0.82917   0.84397
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 8.1      14.6      28.0      39.6       7.1       2.8
  1 C                17.0      17.5      33.7       4.0       0.3      16.4
  2 C                34.2       5.4      12.1       5.7       6.0       1.5
  3 N                 3.3       4.3       3.7       8.1       2.5       1.6
  4 C                10.8      17.2       1.7       8.9      41.5      35.4
  5 H                 4.3       0.5       0.2      14.5       0.2       0.1
  6 H                 0.0       5.8       6.4       0.9       1.6       1.6
  7 H                 2.4       3.4       6.4       3.5       0.1       3.1
  8 H                 3.1       0.4       1.0       1.3       0.4       5.4
  9 H                11.8       1.3       5.7       1.5       2.1       0.3
 10 H                 3.9       5.8       0.0       8.5       0.4       1.4
 11 H                 0.4       2.3       0.3       0.4       3.5      27.7
 12 H                 0.3      17.8       0.2       1.3       9.5       0.6
 13 H                 0.3       3.7       0.5       1.7      24.9       2.0

                     54        55        56        57        58        59   
                   0.87715   0.95976   0.97288   1.00935   1.07013   1.11173
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                11.3       8.6       1.8      17.5       5.6      44.5
  1 C                21.6       1.5      11.8      13.3       3.0       5.0
  2 C                21.1       2.9      22.9       8.7      44.3       8.2
  3 N                18.9      72.3      17.0      38.9      17.7      19.8
  4 C                 6.5       8.7      21.1       6.0      18.3       2.3
  5 H                 0.2       2.2       0.0       3.5       1.0       4.5
  6 H                 0.0       0.5       0.1       2.1       0.9       9.6
  7 H                 8.7       0.1       0.5       0.2       1.3       1.4
  8 H                 4.9       0.2       1.8       5.0       0.4       0.2
  9 H                 5.0       0.5       2.7       0.1       0.4       2.9
 10 H                 0.4       1.2       2.6       3.2       0.5       1.1
 11 H                 0.5       0.2       1.6       0.2       3.4       0.3
 12 H                 0.6       0.3       9.5       0.2       2.0       0.1
 13 H                 0.3       0.7       6.7       1.2       1.1       0.1

                     60        61        62        63        64        65   
                   1.20544   1.37496   1.44485   1.93142   1.95751   2.15133
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 1.3      11.2       6.1       0.4       2.7       1.1
  1 C                14.1       9.3       6.6       3.2       2.3       3.7
  2 C                21.4       6.8       3.4       2.2       3.9       4.1
  3 N                55.5      51.4      73.1      91.5      88.9      86.6
  4 C                 2.8       7.7       5.3       1.2       0.3       0.4
  5 H                 0.1       0.9       1.1       0.0       0.1       0.2
  6 H                 0.4       1.5       0.1       0.0       0.3       0.0
  7 H                 1.7       1.1       0.9       0.5       0.4       0.0
  8 H                 0.9       3.0       0.1       0.6       0.1       0.3
  9 H                 1.6       1.6       0.8       0.1       1.0       0.0
 10 H                 0.1       2.3       1.0       0.0       0.0       3.6
 11 H                 0.0       1.8       0.7       0.0       0.0       0.0
 12 H                 0.1       0.6       0.3       0.1       0.0       0.0
 13 H                 0.0       0.7       0.3       0.0       0.0       0.0

                     66        67   
                   2.35543   2.43899
                   0.00000   0.00000
                  --------  --------
  0 C                 0.1       0.1
  1 C                 6.3       3.2
  2 C                 6.7       2.8
  3 N                86.5      81.5
  4 C                 0.2       0.1
 10 H                 0.0      12.2

SPIN DOWN
                      0         1         2         3         4         5   
                 -14.75597 -10.59778 -10.58786 -10.56169 -10.55118  -1.06117
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.1       0.1      99.6       0.0      12.3
  1 C                 0.1       0.0      99.6       0.1       0.0      18.3
  2 C                 0.1      99.6       0.0       0.1       0.1      19.5
  3 N                99.8       0.1       0.1       0.0       0.0      35.3
  4 C                 0.0       0.1       0.0       0.0      99.7       2.8
  5 H                 0.0       0.0       0.0       0.1       0.0       0.8
  6 H                 0.0       0.0       0.0       0.1       0.0       0.9
  7 H                 0.0       0.0       0.1       0.0       0.0       1.4
  8 H                 0.0       0.0       0.1       0.0       0.0       1.4
  9 H                 0.0       0.1       0.0       0.0       0.0       1.6
 10 H                 0.0       0.0       0.0       0.0       0.0       5.1
 11 H                 0.0       0.0       0.0       0.0       0.1       0.3
 12 H                 0.0       0.0       0.0       0.0       0.1       0.2
 13 H                 0.0       0.0       0.0       0.0       0.1       0.2

                      6         7         8         9        10        11   
                  -0.84481  -0.81209  -0.73430  -0.63489  -0.59654  -0.53805
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 5.1      26.6      10.2      18.3       3.8      29.3
  1 C                 5.1      16.9      21.2       7.2      21.2      18.4
  2 C                22.6      11.1      14.6       7.4      27.1       5.1
  3 N                11.7      18.1       9.3      22.2       8.9      13.8
  4 C                29.8       3.6      13.6      10.1       6.6       6.1
  5 H                 0.8       5.9       0.7       5.3       0.4      14.0
  6 H                 0.4       5.8       1.7       7.9       0.6       0.9
  7 H                 0.8       2.2       6.7       0.1      11.2       0.6
  8 H                 0.4       2.3       7.1       3.2       1.3       7.4
  9 H                 3.0       0.3       3.3       2.3      14.3       0.0
 10 H                 2.7       5.2       0.1       9.6       2.0       2.0
 11 H                 5.7       0.6       4.3       1.8       2.4       0.2
 12 H                 6.3       0.6       3.6       2.8       0.0       1.0
 13 H                 5.7       1.0       3.6       1.9       0.0       1.2

                     12        13        14        15        16        17   
                  -0.50426  -0.46786  -0.46165  -0.45419  -0.41921  -0.39363
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                12.1       5.0      10.2      19.0      11.2      16.9
  1 C                 3.4      15.5      21.7      18.7       3.3      11.3
  2 C                18.0       2.6      14.2       9.0      10.2      11.9
  3 N                13.7      20.0      11.0       2.4      17.8      11.8
  4 C                30.0      27.9      19.5      18.6      25.5      11.2
  5 H                 0.0       0.6       0.0       1.3       0.6      13.0
  6 H                 3.9       1.9       4.1       7.2       3.9       4.7
  7 H                 0.1       4.5       4.9       1.1       0.1       6.1
  8 H                 0.2       0.1       5.3       8.0       0.2       4.0
  9 H                 0.0       0.3       1.5       2.4       1.8       2.1
 10 H                 1.1       2.6       1.3       0.4       0.7       4.6
 11 H                 0.1      12.0       0.2      10.6       1.5       0.9
 12 H                 8.2       2.4       3.5       0.0      14.3       1.5
 13 H                 9.2       4.6       2.6       1.2       8.9       0.0

                     18        19        20        21        22        23   
                  -0.37179  -0.27657   0.09094   0.11919   0.14062   0.14818
                   1.00000   1.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                23.6       6.8       7.1       5.5       3.9      18.9
  1 C                15.5       4.7       5.3       8.3      15.8      11.0
  2 C                21.7       4.5       7.3       1.6       5.5       7.1
  3 N                 6.3      72.2       8.2       2.5       2.0      12.6
  4 C                 6.1       3.3       3.4      11.6       9.4       1.7
  5 H                 0.2       1.6       1.3      12.9       0.3       5.4
  6 H                 0.0       0.7      14.5       1.1       0.2      22.7
  7 H                 4.8       0.9      10.4       0.2      20.5       0.5
  8 H                 1.3       3.0       0.5      21.7       9.0       1.1
  9 H                11.9       0.9      14.7       2.3      10.4       0.3
 10 H                 0.1       0.9      19.9       5.2       1.8      13.5
 11 H                 4.2       0.0       1.3      17.2       0.2       2.0
 12 H                 0.2       0.1       3.3       6.5      12.9       2.0
 13 H                 4.0       0.2       2.7       3.4       8.3       1.0

                     24        25        26        27        28        29   
                   0.17080   0.18705   0.19038   0.19870   0.21722   0.23106
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                12.0       1.1       4.5      11.2      15.2      16.9
  1 C                 2.7       6.0       4.6       9.5      14.0      13.7
  2 C                 3.4       7.5       8.8       5.4      11.3      16.2
  3 N                 4.6       1.5       2.7       3.3      15.7       5.1
  4 C                10.8      15.3      12.0      12.4       3.0       4.6
  5 H                31.1       0.8       4.7       1.6       1.5       4.8
  6 H                 0.6       0.0       2.4      14.3      10.2       4.5
  7 H                 7.3       8.0       0.8       6.6       0.1      18.9
  8 H                 0.3       7.8       6.2       0.7       1.3       7.0
  9 H                 0.4      14.7      19.2       2.8       0.2       0.3
 10 H                 5.4       0.6       2.6       0.1      19.3       4.9
 11 H                 6.1       0.1       0.3      21.6       3.7       0.6
 12 H                 1.8      32.5       2.9       2.6       4.4       2.1
 13 H                13.7       4.1      28.3       7.9       0.0       0.4

                     30        31        32        33        34        35   
                   0.25112   0.29812   0.30134   0.37610   0.48131   0.51901
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                16.1       5.4      10.4      25.4      20.9       1.8
  1 C                15.5       2.6      28.5      24.3       7.1      37.6
  2 C                 8.8      34.0      24.3      17.5       2.6      24.0
  3 N                 3.5       2.5      30.4      13.5       2.2      12.7
  4 C                 7.9      41.4       1.9       2.6      22.7      10.1
  5 H                 5.7       3.4       0.4       0.6       1.0       0.9
  6 H                 2.5       1.2       0.2       2.4      12.9       0.1
  7 H                 0.1       0.1       0.1       3.3       4.9       0.5
  8 H                14.5       1.7       0.9       0.9       0.6       8.2
  9 H                 6.7       1.2       0.1       2.0       6.9       0.2
 10 H                 2.0       0.3       0.3       2.0       0.9       0.2
 11 H                13.8       2.5       1.0       1.4       6.1       3.2
 12 H                 0.7       2.0       0.8       3.8       0.1       0.4
 13 H                 2.1       1.6       0.7       0.1      11.2       0.2

                     36        37        38        39        40        41   
                   0.53979   0.55095   0.56587   0.62843   0.68524   0.69692
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                17.1      28.3       9.1       8.1       8.6      25.5
  1 C                 7.6      37.3       2.9      13.6      38.9      12.7
  2 C                16.5      15.1       5.5       7.8      35.1      11.2
  3 N                 2.4       4.3      11.4       9.0       8.0      14.2
  4 C                28.2       3.9      35.9      24.5       1.7       9.9
  5 H                10.4       2.0       2.1       4.3       0.1       5.9
  6 H                 2.1       0.2       0.3       4.2       1.2       7.7
  7 H                 0.7       0.2       0.7      15.4       0.6       1.4
  8 H                 5.3       5.4       0.3       1.5       0.3       2.1
  9 H                 0.2       0.0       2.4       0.9       0.0       5.6
 10 H                 2.5       0.8       5.6       3.9       4.6       1.4
 11 H                 6.7       1.3       1.7       4.0       0.0       0.4
 12 H                 0.3       0.4      14.8       2.0       0.1       1.1
 13 H                 0.0       0.7       7.4       0.8       0.6       0.9

                     42        43        44        45        46        47   
                   0.70995   0.72385   0.73842   0.76602   0.78116   0.79394
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                34.8      22.6       4.7      17.0      11.3      13.4
  1 C                10.3      15.3      13.5       8.2      24.8      12.3
  2 C                17.0      28.0      10.4      21.6      10.7      12.2
  3 N                 6.6       5.5      10.2       2.0       4.3       1.5
  4 C                10.8      17.9      14.5      23.8      14.5      32.3
  5 H                 0.0       0.1       6.8       6.6       6.3       0.2
  6 H                 2.5       1.1       3.9       5.6       0.1       4.6
  7 H                 5.7       0.2      10.0       0.2       0.7       0.7
  8 H                 0.9       2.9       0.0       6.6      11.4       6.3
  9 H                 8.9       0.4       3.0       5.5       0.7       4.9
 10 H                 0.4       1.3       6.4       1.7       5.1       0.6
 11 H                 1.9       2.9       1.8       0.2       4.8       5.0
 12 H                 0.1       1.5       3.8       0.6       3.1       5.0
 13 H                 0.4       0.6      10.9       0.3       2.2       0.9

                     48        49        50        51        52        53   
                   0.79750   0.80738   0.81213   0.82644   0.82917   0.84397
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 8.1      14.6      28.0      39.6       7.1       2.8
  1 C                17.0      17.5      33.7       4.0       0.3      16.4
  2 C                34.2       5.4      12.1       5.7       6.0       1.5
  3 N                 3.3       4.3       3.7       8.1       2.5       1.6
  4 C                10.8      17.2       1.7       8.9      41.5      35.4
  5 H                 4.3       0.5       0.2      14.5       0.2       0.1
  6 H                 0.0       5.8       6.4       0.9       1.6       1.6
  7 H                 2.4       3.4       6.4       3.5       0.1       3.1
  8 H                 3.1       0.4       1.0       1.3       0.4       5.4
  9 H                11.8       1.3       5.7       1.5       2.1       0.3
 10 H                 3.9       5.8       0.0       8.5       0.4       1.4
 11 H                 0.4       2.3       0.3       0.4       3.5      27.7
 12 H                 0.3      17.8       0.2       1.3       9.5       0.6
 13 H                 0.3       3.7       0.5       1.7      24.9       2.0

                     54        55        56        57        58        59   
                   0.87715   0.95976   0.97288   1.00935   1.07013   1.11173
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                11.3       8.6       1.8      17.5       5.6      44.5
  1 C                21.6       1.5      11.8      13.3       3.0       5.0
  2 C                21.1       2.9      22.9       8.7      44.3       8.2
  3 N                18.9      72.3      17.0      38.9      17.7      19.8
  4 C                 6.5       8.7      21.1       6.0      18.3       2.3
  5 H                 0.2       2.2       0.0       3.5       1.0       4.5
  6 H                 0.0       0.5       0.1       2.1       0.9       9.6
  7 H                 8.7       0.1       0.5       0.2       1.3       1.4
  8 H                 4.9       0.2       1.8       5.0       0.4       0.2
  9 H                 5.0       0.5       2.7       0.1       0.4       2.9
 10 H                 0.4       1.2       2.6       3.2       0.5       1.1
 11 H                 0.5       0.2       1.6       0.2       3.4       0.3
 12 H                 0.6       0.3       9.5       0.2       2.0       0.1
 13 H                 0.3       0.7       6.7       1.2       1.1       0.1

                     60        61        62        63        64        65   
                   1.20544   1.37496   1.44485   1.93142   1.95751   2.15133
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 1.3      11.2       6.1       0.4       2.7       1.1
  1 C                14.1       9.3       6.6       3.2       2.3       3.7
  2 C                21.4       6.8       3.4       2.2       3.9       4.1
  3 N                55.5      51.4      73.1      91.5      88.9      86.6
  4 C                 2.8       7.7       5.3       1.2       0.3       0.4
  5 H                 0.1       0.9       1.1       0.0       0.1       0.2
  6 H                 0.4       1.5       0.1       0.0       0.3       0.0
  7 H                 1.7       1.1       0.9       0.5       0.4       0.0
  8 H                 0.9       3.0       0.1       0.6       0.1       0.3
  9 H                 1.6       1.6       0.8       0.1       1.0       0.0
 10 H                 0.1       2.3       1.0       0.0       0.0       3.6
 11 H                 0.0       1.8       0.7       0.0       0.0       0.0
 12 H                 0.1       0.6       0.3       0.1       0.0       0.0
 13 H                 0.0       0.7       0.3       0.0       0.0       0.0

                     66        67   
                   2.35543   2.43899
                   0.00000   0.00000
                  --------  --------
  0 C                 0.1       0.1
  1 C                 6.3       3.2
  2 C                 6.7       2.8
  3 N                86.5      81.5
  4 C                 0.2       0.1
 10 H                 0.0      12.2

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 2 sec 

Total time                  ....       2.365 sec
Sum of individual times     ....       2.953 sec  (124.9%)

Fock matrix formation       ....       2.321 sec  ( 98.2%)
  Coulomb formation         ....       0.651 sec  ( 28.1% of F)
  XC integration            ....       1.668 sec  ( 71.8% of F)
    Basis function eval.    ....       0.901 sec  ( 54.0% of XC)
    Density eval.           ....       0.246 sec  ( 14.7% of XC)
    XC-Functional eval.     ....       0.104 sec  (  6.2% of XC)
    XC-Potential eval.      ....       0.386 sec  ( 23.2% of XC)
Diagonalization             ....       0.012 sec  (  0.5%)
Density matrix formation    ....       0.001 sec  (  0.0%)
Population analysis         ....       0.005 sec  (  0.2%)
Initial guess               ....       0.446 sec  ( 18.9%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.003 sec  (  0.1%)
Grid generation             ....       0.165 sec  (  7.0%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -212.109483607272
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...        3.392 sec (=   0.057 min)
GTO integral calculation        ...        0.561 sec (=   0.009 min)  16.5 %
SCF iterations                  ...        2.831 sec (=   0.047 min)  83.5 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 419 msec
